columnSuffix: null
contentColumnType: text
fieldGroup: 0460aa7e-d130-4705-ba17-aa1f32431a2f # Common
handle: article
instructions: ''
name: Article
searchable: true
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: ''
  purifyHtml: ''
  redactorConfig: Standard.json
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
  showHtmlButtonForNonAdmins: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: true
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
